/*
 Theme Name:   Musique Sacrée Notre Dame
 Theme URI:    http://fabrice-ezzine.fr
 Description:  Theme custom pour musique Sacrée
 Author:       Fabrice Ezzine
 Author URI:   http://fabrice-ezzine.fr
 Template:     storefront
 Version:      1.0.0.1.3.3
*/

@font-face {
    font-family: 'Sifonn Pro';
    font-style: normal;
    font-weight: normal;
    src: local('Sifonn Pro'), url('assets/SIFONN_PRO.woff') format('woff');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: normal;
    src: local('Sifonn Pro'), url('https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2') format('woff2');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    src: local('Sifonn Pro'), url('https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3g3D_vx3rCubqg.woff2') format('woff2');
}

body{
    font-family: Montserrat, sans-serif;
    font-size:14px;
}

body{
    color: #000
}


/* GENERAL */
.storefront-sorting,
.home .entry-title{
    display: none
}
.col-full{
    max-width:1164px;
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header{
    margin-bottom:30px;
}

.entry-title{
text-align: center;
    z-index: 3;
    position: absolute;
    top: 50%;
    left: 10%;
    width: 80%;
    margin: 0 auto;
    color: #9e0318;
    text-transform: uppercase;
    /* height: 100%; */
    /* vertical-align: middle; */
    /* margin-top: 50vh; */
    font-family: 'Sifonn Pro','MS Sans Serif', Geneva, sans-serif;
    font-size: 48px;
    line-height: 50px;
    transform: translateY(-50%);
}

/* HEADER */

/*Temp*/.storefront-breadcrumb,.site-search,#site-header-cart{display: none}

.site-header{
    border-bottom: none;
    padding-top:10px;
}
.site-header .col-full{
    max-width:1280px;
}
.secondary-navigation{
    display: none
}

#searchPlace{
    width: 1px;
    height: 1px;
    display: none;
    padding:0;
    transition: width 100ms;
}

.entry-title {
    text-align: center;
    z-index: 3;
    position: initial;
    top: 0;
    left: 10%;
    width: 80%;
    margin: 0 auto;
    color: #9e0318;
    text-transform: uppercase;
    /* height: 100%; */
    /* vertical-align: middle; */
    /* margin-top: 50vh; */
    font-family: 'Sifonn Pro','MS Sans Serif', Geneva, sans-serif;
    font-size: 48px;
    line-height: 50px;
    transform: none;
    margin-top: 40px;
}


.abs .search{
    cursor: pointer
}

a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
    outline-color: transparent;
}

#searchPlace.show{
    width: 200px;
    height: auto;
    padding: 0 10px;
    background: #fff;
    display: inline-block;
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #ccc;

    transition: width 100ms;
}

.page-template-template_videos .entry-content a{
    text-decoration: none!important;
    color:#000;
}

.page-template-template_videos .entry-content a:hover{
    text-decoration: underline!important;
    color:#000;
}

.category-press-en .taxonomy-description,
.category-presse-en .taxonomy-description,
.category-presse-fr .taxonomy-description{
    font-weight: bold;
    text-align: center;
}


#masthead{
    position: relative;
}

.productConcert .entry-header img{
    width: 100%
}

#masthead .abs{
    position: absolute;
    text-align: center;
    width: 100%;
    margin-top: 75px;
    font-size: 16px;
}
#masthead .abs0{
    position: absolute;
    text-align: center;
    width: 100%;
    font-size: 14px;
    color: #ccc
}

#masthead .abs0 .langSwitch{
    float: right
}

#masthead .abs0 .langSwitch a{
    color: #ccc
}

#masthead .abs0 .langSwitch a.selected,
#masthead .abs0 .langSwitch a:hover{
    color: #333
}

#masthead .abs .blocRight{
    float: right;
    font-size: 18px;
    margin-top: -20Px;
}

#masthead .abs .blocLeft{
    float: left;
    font-size: 18px;
    margin-top: -20Px;
}

#masthead .abs .contact,
#masthead .abs .search{
    color: #333;
    font-size: 14px;
    margin-right: 8px
}

#masthead .abs .phone{
    margin-right: 8px
}

#masthead .abs .contact:last-child{
    margin-left: 8px;
    border: 1px solid #9e0318;
    padding: 5px 10px;
}

.category-presse .taxonomy-description{
    text-align: center
}


.entry-header img{
    width: 100%
}

#masthead .abs .phone,
#masthead .abs .cartlink{
    color: #333;
    font-size: 14px;
    margin-left: 8px
}

#site-header-cart{
    top: 0;
    position: absolute;
    right: 0;
}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 1em 1.5em;
}

.storefront-secondary-navigation.woocommerce-active .site-header .site-branding,
.woocommerce-active .site-header .site-branding {

    width: 100%;
    text-align: center;
}

#site-navigation{
    width: 100%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    text-align: center;
}


.site-header .custom-logo-link img {
    margin: auto;
}



/* FIN HEADER */

/* FOOTER */

.site-footer {
    background-color: #140f0d;
    color: #fff;
    margin-top: 30px
}

.site-footer .site-info{
    display: none
}

.site-footer .logofooter{
    margin:auto;
    max-height: 100px
}

.site-footer .fot{
    border-top: 1px solid #fff;
    padding-top: 15px;
}

.site-footer .fot .leftP{
    float:right;
}




.site-footer .fot a{
    color:#fff!important;
    text-decoration: none!important
}
.site-footer .fot a:hover{
    text-decoration: underline!important
}

.site-footer .fot div{
    text-transform: uppercase;
    font-size: 11px;
}


.gamma.widget-title{
    color: #f4524d;
    text-transform: uppercase;
    font-family: 'Sifonn Pro','MS Sans Serif', Geneva, sans-serif;
    font-size: 18px;
}

.block.footer-widget-1,
.block.footer-widget-3{
    width:40%;
    margin:0;
}

.block.footer-widget-2{
    width:10%;
    margin:0;
    border-left: 1px solid;
    border-right: 1px solid;
    text-align: center;
}
.footer-widgets.col-3 .block{
    width: 18%;
    margin-right: 0
}


.footer-widgets.col-3 .block:last-child,
.footer-widgets.col-3 .block:first-child{
    width: 41%;
    margin-right: 0
}
.footer-widgets.col-3 .block:last-child img{
    height: 70px;
    width: auto;
    padding: 10px;
    margin: 5px;
    background: #fff;
    border-radius: 0;
    display: inline
}

.block.footer-widget-2 ul{
    margin-left: 40px;
    text-align: left;
}


.block.footer-widget-2 ul li{
    margin:0;
}

.block.footer-widget-2 ul li a{
    color: #f4524d!important;
    text-transform: uppercase!important;
    text-decoration: none!important
}

.widget_recent_entries ul li::before, .widget_pages ul li::before, .widget_categories ul li::before, .widget_archive ul li::before, .widget_recent_comments ul li::before, .widget_nav_menu ul li::before, .widget_links ul li::before, .widget_product_categories ul li::before, .widget_layered_nav ul li::before, .widget_layered_nav_filters ul li::before{
    display:none;
}

#menu-menu-footer-milieu li{
    margin:0;
    padding-left:0;
    font-size:14px;
}

.footer-widget-1 > div{

    text-align: justify;
    padding:0 30px 0 0
}

.footer-widget-1 > div .textwidget{
    font-size: 12px
}

.footer-widget-1 > div .gamma.widget-title{

    padding-bottom: 0;
    margin-bottom: 3px;
    width: 230px;
    text-align: left;
    line-height: 20px;
}

#menu-menu-footer-milieu li {
    margin: 0;
    padding-left: 0;
    font-size: 14px;
    padding-bottom: 7px;
}

#nav_menu-3{
    margin-bottom: 0
}

#text-3{
    padding:30px;
}

.footer-widgets{
    display: table

}

.footer-widgets .block{
    display: block;
    vertical-align: bottom
}

footer .socialPlace{
    text-align:center;
    margin: 20px;
    display: block
}

footer .addressAndTel{
    text-align:center;
    color: #fff
}

/* FIN FOOTER */


/* Pages */

body.home .entry-header{
    display: none
}
body.home .hentry{
    margin:0;
}

#content{
    margin-top:50px;
}



/* TRIBES */
#tribe-events-content.tribe-events-list{
    margin-bottom: 0
}

.tribe-events-ical{
    display: none
}


#menu-menu-legal-en,
#menu-menu-legal{
    list-style: none
}

#menu-menu-legal-en li,
#menu-menu-legal li{
    display: inline-block;
}



#menu-menu-legal-en li:before,
#menu-menu-legal li:before{
    content: " - ";
}


#menu-menu-legal-en li:first-child:before,
#menu-menu-legal li:first-child:before{
    content: "";
}

.events-category .hentry.type-page .entry-header:first-child{
    display: none
}


.contact{
    margin:40px 0;
}

.contact h3{
    display: none
}

.contact ul{
    list-style: none
}

.contact ul li{
    float:left;
    width: 50%;
    padding:0 50px;
}

.nf-before-form-content{
    margin-bottom: 20px
}







@font-face {
    font-family: 'Sifonn Pro';
    font-style: normal;
    font-weight: normal;
    src: local('Sifonn Pro'), url('assets/SIFONN_PRO.woff') format('woff');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: normal;
    src: local('Sifonn Pro'), url('https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2') format('woff2');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    src: local('Sifonn Pro'), url('https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3g3D_vx3rCubqg.woff2') format('woff2');
}

body{
    font-family: Montserrat, sans-serif;
    font-size:14px;
}



.Bloc{
    max-width:1164px;
    margin:36px auto 0 auto;
    text-align:center ;
    padding:42px 56px 38px 56px;
}

.purpleBloc{
    background:#f9e5e3;
}

.t2ww > .Bloc{
    padding-top: 0!important;
    margin-top: -30px
}
.noMarginTop{
    margin-top: 0!important
}

.multicol > .purpleBloc,
.whiteBloc{
    margin-top: 0
}

.homeSocialBloc{
    margin-top: 0;
    height:210px;
    background:#000;
    color:#fff;
}

h2{
    color: #9e0318;
    text-transform: uppercase;
    font-family: 'Sifonn Pro','MS Sans Serif', Geneva, sans-serif;
    font-size: 26px;
    padding: 0 0 12px 0;
    line-height: 28px;
    margin: 0;
}

.afterTitle{
    color:#000;
    font-size:14px;


/**/
    font-weight: bold;
    margin-bottom: 30px;
    width: 90%;
    margin:0 auto 30px auto;

}

#nlAdd{
    background: #fff;
    text-align: right;
    margin-top:0px;
}
#mc_embed_signup form{
    padding:0px!important;
}

#mc_embed_signup_scroll span {
    color: #9e0318;
    font-size: 20px;
    top: -4px;
    position: relative;
}

#mc_embed_signup_scroll .nlAddEmail,
#mc_embed_signup input.email{

    width: calc(100% - 200px)!important;
    background: #fff!important;
    border: none!important;
    font-size: 18px!important;
    box-shadow: none!important;
    position: relative!important;
    top: 0!important;
    padding: 25px!important;
}

.homeSocialBloc .afterTitle{
    color:#fff;
}

ul.bloc{
    list-style:none;
    padding:0;
    margin:10px 0 0 0;
    display: flex
}

ul.bloc3 li{
    display:inline-block;
    background:#fff;
    width:calc(33% - 20px);
    height:550px;
    margin:20px 10px 0 10px;
    position: relative;
}

.programmation .imgFull{
    height: 270px;
    color: #fff;
    display: block;
    background: #000;
    width: 100%;
    position : relative;
    background-position: center;
    background-size: cover;
}

.programmation .imgFull .title{
    bottom: 0;
    position: absolute;
    margin: 20px 30px;
    text-align: left;
    font-size: 18px;
}

.programmation .imgFull .date{
    top: 0;
    position: absolute;
    margin: 20px 30px;
    text-align: left;
    font-size: 14px;
}

.programmation .imgFull .place{
top: 20px;
    position: absolute;
    margin: 20px 30px;
    text-align: left;
    font-size: 14px;
}



.programmation p{

    font-size: 12px;
    margin: 20px 30px;
    text-align: left;
    color: #000;
}

.calendarForm{
    height: 60px;
    margin-top: 30px;
    display: none
}

.calendarForm form{
    display:inline-block;
    background:#fff;
    margin-right:20px;
}

.buttonStd{
    display: inline-block;
    text-decoration: none!important
}

.calendarForm form .spectacleKind{
    height: 50px;
    border: none;
    background: #fff;
    width: 260px;
    text-align: center;
    border-left: 1px solid #ccc;
    text-transform: uppercase
}

.calendarForm form .date{
    height: 50px;
    border: none;
    background: #fff;
    width: 150px;
    text-align: center;
    border-left: 1px solid #ccc;
}

.buttonStd.empty{
    color: #f4524d;
    border: 1px solid #f4524d;
    padding: 15px 20px;
}

.buttonStd.full{
    background: #f4524d;
    color:#fff;
    border: 1px solid #f4524d;
    padding: 15px 20px;
}

.programmation li .buttonStd.full{
    position: absolute;
    bottom:30px;
    left: 30px
}

.homeSocialBloc li{
    width:calc(100% - 470px);
}

.homeSocialBloc li.small{
    width:235px;
}

.imgProductBloc{
    width:190px;
    margin:auto;
}

.bloc .product h3{

    font-size: 14px;
    margin-top: 20px;
    text-align: left;
    width:190px;
    margin-left:auto;
    margin-right:auto;
}

.bloc .product{
    width:25%;
    text-align:center;
    margin-top:20px;
}


.bloc .product .price{
    font-size: 12px;
    margin-top: 10px;
    text-align: left;
    width: 190px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    color: #000;
}


    .actualite .blocbloc3{
        display: initial;
    }
.hentry.type-page .entry-header {
    border-bottom: 0;
    margin-bottom: 0;
    height: auto;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
}

.hentry .wp-post-image{
    width: 100%
}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a{
    text-transform: uppercase
}

.page-template-template_conseil_administration .Bloc{
    height: 140px;
    margin-bottom: 240px;
    padding-top: 20px
}


.page-template-template_conseil_administration .purpleBloc ul{
    list-style:none;
    padding:0;
    margin:0;
    text-align:center;
    position: relative
}


.page-template-template_conseil_administration .purpleBloc ul li{
    width:25%;
    text-align:center;
    display: inline-block;
    vertical-align: top
}

.page-template-template_conseil_administration .purpleBloc ul li .img{
    width: 200px;
    height: 200px;
    display: inline-block;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.page-template-template_conseil_administration .purpleBloc ul li h3{
    font-weight: bold;
    color: #9e0318;
    font-size: 16px;
    margin-top: 10px;
}

.page-template-template_conseil_administration .purpleBloc ul li div.function{
    font-weight: bold;
    color: #000;
    font-size: 14px;
}

ul.months{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #ccc
}

ul.months li{
    display: inline-block;
    text-align: center;
    padding: 0 15px;
    font-size: 14px;
    text-transform: uppercase
}

ul.months li a{
    display: block;
    color:#333;
    border-bottom: 3px solid transparent;
    padding: 14px 0;
    text-decoration: none!important;
}

ul.months li a.disabled{
    color:#CCC;
}

ul.months li a:not(.disabled):hover,
ul.months li a:not(.disabled).selected{
    color:#000;
    border-bottom: 3px solid #f4524d;
}

ul.months li a.disabled:hover,
ul.months li a.disabled.selected{
    color:#CCC;
    border-bottom: 3px solid transparent;
}

.productConcert .desc{
    width: 65%;
    display: inline-block;
    vertical-align:top;
    padding-left: 40px
}

.productConcert .resa{
    width: 33%;
    margin-left: 1.5%;
    display: inline-block;
    vertical-align: top;
    background: #f9e5e3;
    padding: 30px
}

.productConcert .resa div{
    margin:10px 30px;

}




#tribe-events-header{
    display: none
}

.tribe-events-loop .image{
    width:338px;
    height:268px;
    float:left;
    display:inline-block;
    background:#000;
    margin-right:30px;
    background-size: cover;
    background-position: center
}

.tribe-events-loop .date{
    font-weight: bold;
    color: #f4524d;
    text-transform: uppercase;
    font-size:20px;
    margin-bottom: 18px
}

.tribe-events-loop > ul > div {
    /* padding-top: 0; */
    height: 418px;
    padding: 42px 0 50px;
    border-bottom: 1px solid #f0f0f0;
    position: relative
}

.tribe-events-loop > ul > div .buttonStd {
    position: absolute;
    bottom:57px;
}

.tribe-events-loop h3{
    color: #f4524d;
    font-weight: bold;
    font-size: 20px;
    width: 30%;
    line-height: 24px;
    display: inline-block;
}

.tribe-events-loop h4{
    font-weight: bold;
    text-transform: normal;
    font-size: 14px;
    margin-bottom: 12px;
    width: 40%;
    display: inline-block;
}

.tribe-events-loop p{

    font-size: 14px;
    color: #000
}

.tribe-events-loop .date span{
    font-size:14px;
}
.tribe-events-list .type-tribe_events.tribe-events-first{
    padding-top: 42px;
}
#tribe-bar-filters-wrap,
#tribe-events-footer{
    display: none
}
.tribe-events-loop .type-tribe_events.tribe-events-last {
    border-bottom: 0;
    margin-bottom: 55px;
    border-bottom: 1px solid #f0F0F0;
}

.Bloc.Videos ul{
    list-style:none;
    margin:0;
    padding:0;
    text-align:left;
}

.Bloc.Videos li{
    width: 30%;
    margin: 1.6%;
    padding: 0;
    display: inline-block;
    text-align: left;
    background: #fff;
    vertical-align: top;
    height: 312px;

}

#video{
    margin-top: 20px
}

.Bloc.Videos li .img{

    display: block;
    width: 100%;
    height: 200px;
    background-position: center;
    background-size: cover;

}

.Bloc.Videos li h3{
    padding: 20px 20px 10px 20px;
    font-size: 16px;

}

.organistes ul{
    list-style: none;
    padding:0;
    margin:0;
}


.organistes ul li{
    background:#fff;
    margin:10px 20px;
    padding: 20px;
    position: relative;
    text-align:left;
    margin-bottom: 40px;
}


.organistes ul li .img{
    width: 200px;
    height: 200px;
    display: inline-block;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
    float: left;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    margin: 0 40px 40px 0;
}

.organistes ul li h3{
    font-weight: bold;
    color: #9e0318;
    font-size: 16px;
    display: inline-block;
    margin-top: 10px;
}

.organistes ul li div.function{
    font-weight: bold;
    color: #000;
    font-size: 14px;
    display: block;
    margin-bottom: 14px;
}

.organistes ul li div.presentation{
    color: #000;
    font-size: 14px;
    display: table-cell;
}

.multicol{
    margin-top: 30px;
    display:table;
    width:100%;
}

.multicol > .Bloc{
    width:50%;
    display: table-cell;
    vertical-align: top;
}

.Bloc .content{
    text-align:left;
}

.Bloc .content.notFull{
    display: table

}

.Bloc p{
    margin-bottom: 5px
}

.Bloc .imgHabill{
    width:313px;
    height:330px;
    display: inline-block;
    background-position: center;
    background-size: cover;
}


.Bloc .imgHabill.droite{
    float:right;
    margin-left:30px;
    margin-bottom: 20px
}

.Bloc .imgHabill.gauche{
    float:left;
    margin-right:30px;
    margin-bottom: 20px
}

.organistes{
        max-width: 1164px;
    margin: 0 auto 0 auto!important;
    text-align: center;
    padding: 5px 56px 5px 56px!important;
}

.entry-content > .organistes:first-child{
    padding-top: 40px!important;
}

.entry-content > .Bloc:first-child{
    margin-top: 36px!important;
}

.edit-link{
    display: none
}

#primary,
.main,
.site-main,
.hentry{
    margin-bottom:0;
}

.wp-block-embed-youtube.wp-block-embed{
    text-align: center
}

.term-description{
    margin-top: 20px
}


.contactBlocPersonnal{
    border: 2px solid #333;
    width: 250px;
    margin: 40px auto 0 auto;
    text-align: center;
    padding: 15px;
    margin-bottom: 20px
}

.contactBlocPersonnal .title{
    font-weight: bold;
    margin-bottom: 10px
}

.socialPlace a i,
.homeSocialBloc .small a i{
        font-size: 30px;
    color: #ee504c;
    margin: 10px;
}

.homeSocialBloc{
        background: url(/wp-content/uploads/2019/08/MGA_0534-1-2.jpg);
    background-position-x: center;
    background-size: cover;
}

.homeSocialBloc button{
    background: #fff;
    color: #9e0318;
}

.homeSocialBloc button i{
    font-size: 32px
}

.actualite .blocbloc2 li{
        width: 50%;
    display: inline-block;
}

.actualite .blocbloc2 li .imgFull{
    width: 90%;
    height: 270px;
    margin: auto;
    background-position: center;
    background-size: cover;
    text-decoration: none;
}

.actualite .blocbloc2 li .post_title{
    color: #9f2c1d;
    font-size: 20px;
    margin: 20px 40px;
    text-align: left;
    line-height: 24px;
    text-decoration: none;
}

.actualite .blocbloc2 li p{
    margin: 0px 40px;
    text-align: left;
    text-decoration: none;
    color:#000;
}

.actualite .blocbloc3 li {
    width: 30%;
    margin: 1.5%;
    background: #fff;
    display: -webkit-inline-box;
    vertical-align: top;
    height: auto;
    position: relative;
    padding-bottom: 90px;
    height: 600px;
}

.logofooter{
    display:none;
}

.actualite .blocbloc2 li a,
.actualite .blocbloc3 li a,
.actualite .blocbloc2 li a *,
.actualite .blocbloc3 li a *{
    text-decoration: none!important
}

.actualite .blocbloc2 li a:hover,
.actualite .blocbloc3 li a:hover,
.actualite .blocbloc2 li a:hover *,
.actualite .blocbloc3 li a:hover *{
    text-decoration: none!important
}

.actualite .blocbloc3 li .post_date{
    margin: 15px 0 -10px 15px;
    text-align: left;
    color:#000;
}

.actualite .blocbloc3 li .imgFull{
    width: 90%;
    height: 200px;
    margin: auto;
    background-position: center;
    background-size: cover;
    margin-top: 15px
}

.actualite .blocbloc3 li .post_title{
    color: #9f2c1d;
    font-size: 20px;
    margin: 20px 5%;
    text-align: left;
    line-height: 24px;
}

.actualite .blocbloc3 li p{
    margin: 0px 5%;
    text-align: left;
    color:#000;
}

.actualite .blocbloc3 li a > p:last-child{
    padding-bottom: 15px
}

.actualite .blocbloc3 li .author{
    margin-top: 20px;
    border-top: 1px solid #ccc;
    text-align: left;
color:#000;
}

.actualite .blocbloc3 li .author .img{
    float: left;
    background: #f0f0f0;
    width: 50px;
    height: 50px;
    display: block;
    margin: 9px;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
}

.actualite .blocbloc3 li .author .name{
margin-top: 12px;
}

.actualite .blocbloc3 li .author{

    border-top: 1px solid #ccc;
    text-align: left;
    bottom: 0;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 2;

}



@media screen and (max-width: 1025px) {

    ul.bloc3 li {
        display: inline-block;
        background: #fff;
        width: 100%;
        height: auto;
        margin: 20px 10px 0 10px;
        position: relative;
        padding-bottom: 100px;
    }

    ul.bloc{
        display: initial
    }
    .homeSocialBloc{
        height: auto
    }
    .homeSocialBloc li{
        width: 100%
    }
    .homeSocialBloc li.small:first-child{
        display: none;
    }
    .homeSocialBloc li.small{
        width: 100%
    }

    .homeSocialBloc .nf-before-form-content{
        display: none
    }

    .footer-widgets{
        padding-top: 0
    }
    #masthead .abs .phone,
    #masthead .abs .contact{
        font-size: 12px;
    margin-right: 0;
    margin-left: 0;
    }

    .footer-widgets.col-3 .block, .footer-widgets.col-3 .block:last-child, .footer-widgets.col-3 .block:first-child{
        width: 100%
    }

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 1em;
    font-size: 10px;
}

    .footer-widgets.col-3 .block:last-child{
        margin-top: 40px
    }

    .Bloc{
        padding: 42px 26px 38px 26px;
    }

.actualite .blocbloc3 li {
    width: 46%;
    margin: 1.5%;
    background: #fff;
    display: inline-block;
    vertical-align: top;
    height: 640px;
    position: relative;
}
    .footer-widgets.col-3 .block:first-child{
            width: 100%;
    padding: 40px 20px 0 20px;
    margin-bottom: -80px;
    }

    .footer-widgets .block.footer-widget-2{
        display: none
    }

    .page-template-template_conseil_administration .purpleBloc ul li .img {
        width: 90%;
        height: 0;
        padding-top: 90%;
    }

    .page-template-template_conseil_administration .Bloc {
        height: 70px;
    }

    .organistes ul li div.presentation{
        display: inline
    }

    .organistes ul li .img {
        margin: 0 40px 20px 0;
    }

    .hentry.type-page .entry-header{
            height: unset;
    }
}

@media screen and (max-width: 640px) {
    .abs .blocLeft,
    .abs0{
        display: none
    }

    .home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header{
        margin-bottom: 0
    }

    #site-navigation{
        border-bottom: 0;
        border-top: 0
    }
    .storefront-secondary-navigation.woocommerce-active .site-header .site-branding, .woocommerce-active .site-header .site-branding{
        top: 50px;
        position: relative;
    }

    #masthead .abs {
        margin-top: 24px;
    }


#masthead .abs .blocRight{
margin-top: 0}

    .organistes{

    padding: 5px 20px 5px 20px!important;
    }

    .tribe-events-loop .image{
        width: 100%;
        height: 200px;
    }

    .tribe-events-loop > ul > div{
        height: auto
    }

    .tribe-events-loop > ul > div .buttonStd{
            position: relative;
            bottom: unset
    }

    .tribe-events-loop h4,
    .tribe-events-loop h3 {
        display: block;
        width: 100%;
        padding-top: 10px;
    }

.multicol .Bloc {
    width: 100%;
    display: block;
}

.Bloc .imgHabill {
    float: none!important;
    width: 100%;
    margin: auto!important;
    margin-bottom: 20px;
}
    .main-navigation .menu{
            background: #fff;
    z-index: 100;
    margin-top: 130px;
    }


    .entry-title {
        font-size: 28px;
        line-height: 28px;
        transform: none;
        margin-top: 0;
    }


.actualite .blocbloc3 li{
        width: 100%;
        margin:1.5%;
        background:#fff;
    display: inline-block;
    vertical-align: top;
    height: auto;
    position: relative;
    padding-bottom: 100px
}

.footer-widget-3{
    width: 100%
}


    #mc_embed_signup form{
        padding:0px!important;
    }

    #mc_embed_signup_scroll span {
        color: #9e0318;
        font-size: 20px;
        top: 5px;
        position: relative;
        display: block;
        width: 100%;
        text-align:center;
    }

    #mc_embed_signup_scroll .nlAddEmail,
    #mc_embed_signup input.email{

        width: 80%!important;
        background: #fff!important;
        border: none!important;
        font-size: 18px!important;
        box-shadow: none!important;
        position: relative!important;
        top: 0!important;
        padding: 25px!important;
    }

    .storefront-handheld-footer-bar,
    button.menu-toggle span{
        display: none
    }

    .contact ul,
    .contact ul li{
        width: 100%;
        padding: 0;
        margin:0;
    }

    button.menu-toggle {    margin-top: -60px;
    cursor: pointer;
    text-align: left;
    float: left;
    position: relative;
    border: none;
    font-size: 12px;
    /* top: 8px; */
    box-shadow: none;
    border-radius: 2px;
    background-image: none;
    padding: 0.6180469716em 0.875em 0.6180469716em 2.617924em;
    max-width: 120px;
    }

    #masthead .abs{
        margin-top:0;
    }

    .actualite .blocbloc2 li .post_title{
        margin:20px 0;
    }

    .actualite .blocbloc2 li{
        margin-bottom: 30px
    }

    #video{
        display: none
    }

    .Bloc.Videos ul{
        list-style:none;
        margin:0;
        padding:0;
        text-align:left;
    }

    .Bloc.Videos li{
        width: 100%;
        margin: 1.6%;
        padding: 0;
        display: inline-block;
        text-align: left;
        background: #fff;
        vertical-align: top;
        height: auto;
        margin-bottom:10px;

    }


    .Bloc.Videos li .img{

        display: block;
        width: 100%;
        height: 100px;
        background-position: center;
        background-size: cover;

    }

    .Bloc.Videos li h3{
        padding: 20px 20px 10px 20px;
        font-size: 16px;

    }

    .berocket_single_filter_widget:last-child{
        display: none
    }

    .Bloc{

    padding: 42px 20px 38px 20px;
    }

    .actualite .blocbloc2 li p{
        margin-right: 0;
        margin-left: 0
    }

    .bloc .product,
    .actualite .blocbloc2 li{
            width: 100%;
    }

    .productConcert .resa{
        width:100%
    }

    .productConcert .desc{
        width: calc(100% - 40px);
    }

    .entry-title{
        margin: 30px auto;
    }

    .page-template-template_conseil_administration .Bloc..purpleBloc{
        background: none
    }

    .page-template-template_conseil_administration .purpleBloc ul li{
        width: 70%;
        margin-bottom: 20px;
        margin-top: 10px
    }

    .page-template-template_conseil_administration .Bloc{
        height: auto;
        margin-bottom: 0;
        padding-bottom: 0;
        padding-top:0;
    }




    .page-template-template_conseil_administration .Bloc{
        background: none
    }
}
